Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80218 - Bugzilla News show have sensible text
Summary: Bugzilla News show have sensible text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-22 17:00 UTC by Peter Bowen
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-23 18:11:27 UTC


Attachments (Terms of Use)

Description Peter Bowen 2002-12-22 17:00:32 UTC
https://bugzilla.redhat.com/redhat/ has a section labeled "Bugzilla News". 
Currently the only thing in that section is:

 This is where we put in lots of nifty words explaining all about Bugzilla.

There should be lots of nifty words explaining all about Bugzilla there instead.

Comment 1 David Lawrence 2002-12-23 02:37:22 UTC
Yep, with all going on that was left in the background. I will try to think of
something useful to say and put it there soon ;)

Comment 2 David Lawrence 2002-12-23 18:11:27 UTC
Now contains new and improved text on home page. Please reopen this when I
forget to add something new to it in the near future ;)


Note You need to log in before you can comment on or make changes to this bug.